menu-settings:
  name: 'Редстоун'
  rows: 4
  command: 'shopmach'
1:
  COMMAND: 'console:give {player} 23 4'
  PRICE: 200.0
  NAME: '&bРаздатчик'
  LORE:
    - '&f200 монеток за 4 шт.'
  ID: '23, 4'
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: true
2:
  COMMAND: 'console:give {player} 25 8'
  PRICE: 300.0
  NAME: '&bМузыкальный блок'
  LORE:
    - '&f300 монеток за 8 шт.'
  ID: '25, 8'
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
3:
  COMMAND: 'console:give {player} 29 8'
  PRICE: 1000.0
  NAME: '&bЛипкий поршень'
  LORE:
    - '&f1000 монеток за 8 шт.'
  ID: '29, 8'
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
4:
  COMMAND: 'console:give {player} 33 8'
  PRICE: 400.0
  NAME: '&bПоршень'
  LORE:
    - '&f400 монеток за 8 шт.'
  ID: '33, 8'
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
5:
  COMMAND: 'console:give {player} 69 8'
  PRICE: 70.0
  NAME: '&bРычаг'
  LORE:
    - '&f70 монеток за 8 шт.'
  ID: '69, 8'
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
6:
  COMMAND: 'console:give {player} 70 8'
  PRICE: 150.0
  NAME: '&bКаменная нажимная плита'
  LORE:
    - '&f150 монеток за 8 шт.'
  ID: '70, 8'
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
7:
  COMMAND: 'console:give {player} 72 8'
  PRICE: 100.0
  NAME: '&bДеревянная нажимная плита'
  LORE:
    - '&f100 монеток за 8 шт.'
  ID: '72, 8'
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
8:
  COMMAND: 'console:give {player} 76 32'
  PRICE: 500.0
  NAME: '&bКрасный факел'
  LORE:
    - '&f500 монеток за 32 шт.'
  ID: '76, 32'
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
9:
  COMMAND: 'console:give {player} 77 8'
  PRICE: 70.0
  NAME: '&bКаменная кнопка'
  LORE:
    - '&f70 монеток за 8 шт.'
  ID: '77, 8'
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
10:
  COMMAND: 'console:give {player} 143 8'
  PRICE: 50.0
  NAME: '&bДеревянная кнопка'
  LORE:
    - '&f50 монеток за 8 шт.'
  ID: '143, 8'
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
11:
  COMMAND: 'console:give {player} 131 8'
  PRICE: 500.0
  NAME: '&bКрюк'
  LORE:
    - '&f500 монеток за 8 шт.'
  ID: '131, 8'
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: true
12:
  COMMAND: 'console:give {player} 147 8'
  PRICE: 700.0
  NAME: '&bУтяжеленная нажимная пластина (легкая)'
  LORE:
    - '&f700 монеток за 8 шт.'
  ID: '147, 8'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
13:
  COMMAND: 'console:give {player} 148 8'
  PRICE: 500.0
  NAME: '&bУтяжеленная нажимная пластина (тяжелая)'
  LORE:
    - '&f500 монеток за 8 шт.'
  ID: '148, 8'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: true
14:
  COMMAND: 'console:give {player} 151 8'
  PRICE: 1000.0
  NAME: '&bДатчик дневного света'
  LORE:
    - '&f1000 монеток за 8 шт.'
  ID: '151, 8'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
16:
  COMMAND: 'console:give {player} 154 8'
  PRICE: 500.0
  NAME: '&bВоронка'
  LORE:
    - '&f500 монеток за 8 шт.'
  ID: '154, 8'
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: true
17:
  COMMAND: 'console:give {player} 158 4'
  PRICE: 150.0
  NAME: '&bВыбрасыватель'
  LORE:
    - '&f150 монеток за 4 шт.'
  ID: '158, 4'
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
18:
  COMMAND: 'console:give {player} 356 16'
  PRICE: 300.0
  NAME: '&bПовторитель'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '356, 16'
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: true
19:
  COMMAND: 'console:give {player} 404 16'
  PRICE: 500.0
  NAME: '&bКомпаратор'
  LORE:
    - '&f500 монеток за 16 шт.'
  ID: '404, 16'
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
20:
  COMMAND: 'console:give {player} 324 4'
  PRICE: 500.0
  NAME: '&bСтарая деревянная дверь'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '324, 4'
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
21:
  COMMAND: 'console:give {player} 330 4'
  PRICE: 2500.0
  NAME: '&bЖелезная дверь'
  LORE:
    - '&f2500 монеток за 4 шт.'
  ID: '330, 4'
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
22:
  COMMAND: 'console:give {player} 427 4'
  PRICE: 500.0
  NAME: '&bСосновая дверь'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '427, 4'
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
23:
  COMMAND: 'console:give {player} 428 4'
  PRICE: 500.0
  NAME: '&bБерезовая дверь'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '428, 4'
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: true
24:
  COMMAND: 'console:give {player} 429 4'
  PRICE: 500.0
  NAME: '&bДверь из тропической древесины'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '429, 4'
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: true
25:
  COMMAND: 'console:give {player} 430 4'
  PRICE: 500.0
  NAME: '&bДверь из акации'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '430, 4'
  POSITION-X: 6
  POSITION-Y: 3
  KEEP-OPEN: true
26:
  COMMAND: 'console:give {player} 431 4'
  PRICE: 500.0
  NAME: '&bДубовая дверь'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '431, 4'
  POSITION-X: 7
  POSITION-Y: 3
  KEEP-OPEN: true
27:
  COMMAND: 'console:give {player} 96 8'
  PRICE: 1000.0
  NAME: '&bДеревянный люк'
  LORE:
    - '&f1000 монеток за 8 шт.'
  ID: '96, 8'
  POSITION-X: 8
  POSITION-Y: 3
  KEEP-OPEN: true
28:
  COMMAND: 'console:give {player} 167 8'
  PRICE: 5000.0
  NAME: '&bЖелезный люк'
  LORE:
    - '&f5000 монеток за 8 шт.'
  ID: '167, 8'
  POSITION-X: 9
  POSITION-Y: 3
  KEEP-OPEN: true
29:
  COMMAND: 'console:give {player} 107 4'
  PRICE: 500.0
  NAME: '&bЖелезный люк'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '107, 4'
  POSITION-X: 1
  POSITION-Y: 4
  KEEP-OPEN: true
30:
  COMMAND: 'console:give {player} 183 4'
  PRICE: 500.0
  NAME: '&bСосновая калитка'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '183, 4'
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: true
31:
  COMMAND: 'console:give {player} 184 4'
  PRICE: 500.0
  NAME: '&bБерезовая клитка'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '184, 4'
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: true
32:
  COMMAND: 'console:give {player} 185 4'
  PRICE: 500.0
  NAME: '&bКалитка из тропической древесины'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '185, 4'
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: true
33:
  COMMAND: 'console:give {player} 186 4'
  PRICE: 500.0
  NAME: '&bКалитка из акации'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '186, 4'
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: true
34:
  COMMAND: 'console:give {player} 187 4'
  PRICE: 500.0
  NAME: '&bКалитка из темного дуба'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '187, 4'
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: true
35:
  COMMAND: 'console:give {player} 331 32'
  PRICE: 3500.0
  NAME: '&bКрасная пыль'
  LORE:
    - '&f3500 монеток за 32 шт.'
  ID: '331, 32'
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: true
36:
  COMMAND: 'open:shop.yml'
  NAME: '&bНазад'
  ID: '76'
  POSITION-X: 9
  POSITION-Y: 4